using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.SatIp.RtspResponses
{
	internal class RtspOptionsResponse : RtspResponse
	{
		public RtspOptionsResponse(RtspResponseHeader header)
			: base(header)
		{
		}

		public uint CSeq
		{
			get
			{
				return uint.Parse(base.args["CSeq"]);
			}
		}

		public string Public
		{
			get
			{
				return base.args["Public"];
			}
		}
	}
}
